<div class="leads section" data-color="header-black">
    <div class="container">
        <div class="leads__row">
            <div class="leads__content">
                <div class="leads__content--container">
                    <div class="leads__header">
                        <div class="leads__header--label">
                            эксклюзивно<br/>
                            в ne+solve
                        </div>
                        <div class="leads__header--title" data-aos data-aos-delay="100">продажа <br/>лидов</div>
                    </div>
                    <div class="leads__wrap">
                        <div class="leads__text">полноценная забота о вашем продукте от добавления новостей до добавления нового фунционала с последующими A/B тестированиями</div>
                        <div class="leads__link">
                            <a href="#" class="pretty-link pretty-link--black">
                                <span data-text="подробнее">подробнее</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="leads__media">
                <div class="leads__media--container">
                    <div class="leads__media--image">
                        <img src="img/leads__image.png" class="img-fluid" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>